[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "Here, the phrase **head and hair** refers to the hair that is on the head. It does not mean that the skin of the head was white. Alternate translation: “the hair on his head” (See: [Hendiadys](rc://en/ta/man/translate/figs-hendiadys))",
      "reference": {
        "bookId": "rev",
        "chapter": 1,
        "verse": 14
      },
      "tool": "translationNotes",
      "groupId": "figs-hendiadys",
      "quote": [
        {
          "word": "ἡ",
          "occurrence": 1
        },
        {
          "word": "δὲ",
          "occurrence": 1
        },
        {
          "word": "κεφαλὴ",
          "occurrence": 1
        },
        {
          "word": "αὐτοῦ",
          "occurrence": 1
        },
        {
          "word": "καὶ",
          "occurrence": 1
        },
        {
          "word": "αἱ",
          "occurrence": 1
        },
        {
          "word": "τρίχες",
          "occurrence": 1
        }
      ],
      "quoteString": "ἡ δὲ κεφαλὴ αὐτοῦ καὶ αἱ τρίχες",
      "glQuote": "",
      "occurrence": 1
    }
  }
]
